gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000272

PHP の mail() 関数における ASCII 制御文字の不適切なフィルタリングの脆弱性

5.0
2007/04/01 00:00
CVE-2002-0986

JVNDB-2002-000272

PHP の mail() 関数における ASCII 制御文字の不適切なフィルタリングの脆弱性
概要
PHP に実装されている mail() 関数に、引数として意図的に ASCII 制御文字を渡された場合に、適切なフィルタリングが行われないことにより、メールヘッダ、及び、メール本文を改ざんすることが可能な脆弱性が存在します。
想定される影響と対策
メールヘッダ、及び、メール本文が改ざんされる可能性があります。
JVNDB-2002-000272は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2002-0986
公表日2002/11/04 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。